[Startup]
AppName=脉动商业管理软件
ProductGUID=F7C885CF-41E7-4A8E-A676-6426C4A0B30B
CompanyName=客服QQ：2639559529
CompanyURL=http://www.hao123.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
